Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_open

## Name

librdf_storage_mysql_open --

## Synopsis

``int `librdf_storage_mysql_open`` (librdf_storage* `storage`, librdf_model* `model`);`

## Arguments

`storage`

  the storage

`model`

  the model

## Description

Create or open model in database (nop).

## Return value

Non-zero on failure (negative values are MySQL errors).

<<< Previous | Home | Next >>>
librdf_storage_mysql_terminate | Up | librdf_storage_mysql_close